// Listen to item registry event
StartupEvents.registry('item', event => {
  // The texture for this item has to be placed in kubejs/assets/kubejs/textures/item/test_item.png
  // If you want a custom item model, you can create one in Blockbench and put it in kubejs/assets/kubejs/models/item/test_item.json

  // You can specify item type as 2nd argument in create(), some types have different available methods
  event.create('limestone_sword', 'sword').tier('stone').attackDamageBaseline(1)
  event.create('limestone_axe', 'axe').tier('stone').attackDamageBaseline(1)
  event.create('limestone_pickaxe', 'pickaxe').tier('stone').attackDamageBaseline(1)
  event.create('limestone_shovel', 'shovel').tier('stone').attackDamageBaseline(1)
  event.create('limestone_hoe', 'hoe').tier('stone').attackDamageBaseline(1)
  event.create('limestone_spear', 'sword').tier('stone').attackDamageBaseline(1)
  event.create('limestone_bow', 'axe').tier('stone').attackDamageBaseline(1)
})